.qyhx_l {
    width: 100%;
overflow:hidden
}
.newqywhLi {
    font-family: '微软雅黑';
    width: 100%;
}

.newqywhLi li {
   width: 30.3%;
    height: 280px;
    float: left;
    margin: 1.5%;
    overflow: hidden;
    position: relative;
}
.qywhadiv {
    font-family: '微软雅黑';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 999;
}

.qywhadiv b {
    display: block;
   
}

.qywhadiv .hide1 {
    color: #fff;
    padding-top: 25px;
    height: 280px;
    display: block;
}

.qywhadiv .hide1 h2 {
    background: none;
    font-size: 24px;
    line-height: 36px;
    color: #fff;
    text-align: center;
    text-indent: 0;
}

.qywhadiv .hide1 p {
    margin-top: 12px;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    text-indent: 0;
    padding: 0 16px;
    font-weight: 600;
}

.newqywhLi00 {
  background: url(../images/wenhua4.jpg) no-repeat;
    background-size: 100% 100%;
}

.newqywhLi01 {background: url(../images/wenhua2.jpg) no-repeat;
    background-size: 100% 100%;
}

.newqywhLi02 {
 background: url(../images/wenhua5.jpg) no-repeat;
    background-size: 100% 100%;
}

.newqywhLi03 {
  background: url(../images/wenhua1.jpg) no-repeat;
    background-size: 100% 100%;
}

.newqywhLi04 {
   background: url(../images/wenhua6.jpg) no-repeat;
    background-size: 100% 100%;
}

.newqywhLi05 {
   background: url(../images/wenhua3.jpg) no-repeat;
    background-size: 100% 100%;
}

.newqywhLi06 {

}

.newqywhLi .newqywhLi07 {
    height: 373px;
    background:#000;
}
.newqywhLi .newqywhLi07 a {
    display: block;
    width: 100%;
    height: 373px;
}
.qyhx_l li h2{
    text-indent: 0em;
    width: 100%;
    line-height: 280px;
    text-indent: 0px;
    text-align: center;
    font-size: 30px;
    color: #fff;
}